{
  "_from": "temp-dir@^2.0.0",
  "_id": "temp-dir@2.0.0",
  "_inBundle": false,
  "_integrity": "sha512-aoBAniQmmwtcKp/7BzsH8Cxzv8OL736p7v1ihGb5e9DJ9kTwGWHrQrVB5+lfVDzfGrdRzXch+ig7LHaY1JTOrg==",
  "_location": "/temp-dir",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "temp-dir@^2.0.0",
    "name": "temp-dir",
    "escapedName": "temp-dir",
    "rawSpec": "^2.0.0",
    "saveSpec": null,
    "fetchSpec": "^2.0.0"
  },
  "_requiredBy": [
    "/tempy"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/temp-dir/-/temp-dir-2.0.0.tgz",
  "_shasum": "bde92b05bdfeb1516e804c9c00ad45177f31321e",
  "_spec": "temp-dir@^2.0.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/tempy",
  "author": {
    "name": "Sindre Sorhus",
    "email": "sindresorhus@gmail.com",
    "url": "sindresorhus.com"
  },
  "bugs": {
    "url": "https://github.com/sindresorhus/temp-dir/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "Get the real path of the system temp directory",
  "devDependencies": {
    "ava": "^1.4.1",
    "proxyquire": "^2.1.0",
    "tsd": "^0.7.2",
    "xo": "^0.24.0"
  },
  "engines": {
    "node": ">=8"
  },
  "files": [
    "index.js",
    "index.d.ts"
  ],
  "homepage": "https://github.com/sindresorhus/temp-dir#readme",
  "keywords": [
    "temp",
    "tmpdir",
    "os",
    "system",
    "real",
    "path",
    "realpath",
    "resolved",
    "temporary",
    "directory",
    "folder"
  ],
  "license": "MIT",
  "name": "temp-dir",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/sindresorhus/temp-dir.git"
  },
  "scripts": {
    "test": "xo && ava && tsd"
  },
  "version": "2.0.0"
}
